html, body {
  padding: 0;
  margin: 0;
}
a {
  color: #c26c6b;
}
a:hover, a:active, a:focus {
  color: #9F302F;
}
.gnb {
  background: #9F302F;
  /*position: absolute;*/
  z-index: 4000;
  bottom: auto;
  top: 0;
  width: 100%;
  position: fixed;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.social a img {
	width: 28px;
}

.fixed {
  position: fixed;
  bottom: auto;
  top: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.gnb ul {
  list-style: none;
  margin: 0;
  padding: 0px 0;
  text-align: center;
}
.gnb ul li {
  display: inline-block;
  white-space: nowrap;
  height:67;
  /*	min-height: 67px;*/
}
.gnb ul li a {
  color: #ffffff;
  text-decoration: none;
  font-family:'mathleteskinny';
  font-size: 2.5em;
  font-weight: 100;
  margin: 0 35px;
  vertical-align: middle;
}
.gnb ul li.social a {
}
#horizontalmenu .navlogo {
	border:0px;
}
ul.underlinemenu li a:hover, ul.underlinemenu li a.selected {
  border-image:url('/images/border-image-sm.png') 30 30;
  border-width: 0 0 6px 0;
}
.share-nav {
	display: none;
  position: absolute;
  top:80px;
  z-index:999999;
}
.share-nav ul {
  padding: 0;
  margin: 0;
}
.currentmenu {
  background-color:black;
}
/*
.share-nav ul li:hover
{
width:55px;
}
*/
 .share-nav span:hover {
  width:60px;
}
.share-nav ul li {
  list-style: none;
  display: block;
  max-height: 40px;
  height: 40px;
  width: 40px;
  margin: 3px 0px;
  background-color: #9F302F;
  text-align: center;
}
.share-nav ul li a {
}
.share-nav span {
  color: #fff;
  font-size: 30px;
  width:40px;
  height: 40px;
  background-color: #9F302F;
  margin-left: -1px;
  -webkit-transition:width 0.25s;
  /* For Safari 3.1 to 6.0 */
  transition:width 0.25s;
}
#share-facebook span {
  background-color: #3B5998;
  font-size: 35px;
  line-height: 48px;
  min-width:41px;
  -webkit-transition:width 0.25s;
  /* For Safari 3.1 to 6.0 */
  transition:width 0.25s;
}
#share-twitter span {
  background-color: #55ACEE;
  line-height: 42px;
  font-size: 28px;
  min-width:41px;
}
#share-email span {
  font-size: 24px;
  line-height: 39px;
  margin-left: -1px;
  min-width:41px;
}
#share-pdf span {
  font-size: 25px;
  line-height: 42px;
  background-color: #9F302F;
  min-width:41px;
}
#share-print span {
  font-size: 25px;
  line-height: 42px;
  min-width:41px;
}
.navlogo {
  display:inline-block;
  height:65px;
  background-image:url('/images/love_pollo_logo.png');
  background-repeat: no-repeat;
  background-position: center;
  padding-right:68px;
  /*width of image*/
}
.section {
  min-height: 600px;
  background: #ddd;
  position: relative;
}
.header {
  background: #9F302F;
  position: relative;
}
.odd {
  background: #000;
}
.offset-map-anchor {
  height:67px;
}
.hiddenHeadingForSEO {
  display: none;
}
.top-border {
  position: relative;
  background: url("../images/top-border.png") repeat-x top center;
  height: 20px;
  width: 100%;
  z-index: 100;
}
#head {
  background: url("../images/bg-new-home.jpg") no-repeat 95% 10% fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
#story {
  background: url("../images/bg-new-story.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
#menu {
  background: url("../images/bg-new-home.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
#menuspacer {
  width:100%;
  padding-top:10%;
  padding-bottom:10%;
  display:block;
  position:relative;
}
#slider {
  width:30%;
  border: 0px solid black;
  height:auto;
  margin:auto;
  background-color:transparent;
}
#offers {
  background: url("../images/paper-bg.png") center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  border-bottom: 4px solid #9F302F;
  text-align: center;
  padding-bottom: 100px;
}
#offers h2 {
  font-family:'mathleteskinny';
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding-top: 100px;
  color: #9F302F;
  font-size: 55px;
}
#offers h3 {
  font-family:'mathleteskinny';
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding-top: 100px;
  color: #9F302F;
  font-size: 40px;
}
#offers img {
  margin: 30px;
  width: 40%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  border: 3px solid #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
  -ms-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
  -o-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 1024px) {
  #offers {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  #offers img {
    width: 80%;
  }
}
#map {
  /*background: url("../images/LOP0005_Website_Store_Location.jpg") no-repeat center center;*/
  max-height: 1020px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.map {
  display: block;
  min-height: 1020px;
}
#contact {
  background: url("../images/bg-new-home.jpg");
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#careers {
  background: url("../images/bg-new-jobs.jpg");
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.float-tag {
  position: absolute;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
  top: 5px;
  z-index: 50;
  right: 30px;
}
.franchise-box {
  /* 	position: fixed; */
  position: absolute;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
  top: 80px;
  z-index: 9850;
  right: 30px;
  background: #9F302F;
  float: left;
  padding:10px 20px;
  width: 420px;
  width: 250px;
}
.franchise-box h3 {
  font-weight: normal;
  text-align: center;
  font-family:'mathleteskinny';
  font-size :30px;
  color : #ffffff;
  margin: 0 auto;
}
.float-tag-sub {
  transition: 0.3s right ease-in-out;
  -webkit-transition: 0.3s right ease-in-out;
  -moz-transition: 0.3s right ease-in-out;
  position: fixed;
  top: 75px;
  right: -340px;
}
.float-tag-sub:hover {
  right: 0;
}
.promo-detail a {
  text-decoration: none;
  color: #fff;
}
.promo-logo, .promo-detail {
  height: 110px;
}
.promo-logo {
  background: #ffffff;
  float: left;
  width: 80px;
  padding: 20px;
}
.promo-logo p {
  color: #9F302F;
  font-weight: 100;
  text-align: center;
  font-family:'museo-sans', 'museo sans', sans-serif;
  font-size :12px;
}
.promo-logo img {
  margin: auto;
  margin-top: 15px;
  display: block;
}
.promo-detail {
  background: #9F302F;
  float: left;
  padding: 20px;
  width: 300px;
}
.promo-detail h3, .promo-detail p {
  padding: 0;
  margin: 0;
  color: #fff;
}
.promo-detail h3 {
  font-weight: normal;
  text-align: center;
  font-family:'mathleteskinny';
  font-size :40px;
}
.promo-detail p {
  font-weight: 100;
  text-align: center;
  font-family:'museo-sans', 'museo sans', sans-serif;
  font-size :13px;
}
.header-title {
  position: absolute;
  width: 100%;
/*
  bottom: 32%;
 */
  bottom: 5vw;
  text-align: center;
}

@media screen and (min-width: 1024px) {
}

.scroll-text {
  position: absolute;
  width: 98.5%;
  bottom: 10%;
  z-index: 50;
  text-align: center;
}
.scroll-text a {
  text-decoration: none;
}
#chevron {
  font-size:60px;
  display: inline-block;
  padding-left: 20px;
  transform: rotate(90deg);
  -ms-transform:rotate(90deg);
  /* IE 9 */
  -moz-transform:rotate(90deg);
  /* Firefox */
  -webkit-transform:rotate(90deg);
  /* Safari and Chrome */
  -o-transform:rotate(90deg);
  /* Opera */
}
.scroll-text h3 {
  font-weight: normal;
  text-align: center;
  font-family:'mathleteskinny';
  font-size :30px;
  color : #ffffff;
  margin: 0 auto;
}
.article {
  width: 70%;
  min-width: 980px;
  margin: 0 auto;
  padding: 20px;
  color: #9F302F;
  background: #ece6da url("../images/paper-bg.png") repeat;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.article-small {
  width: 80%;
  height: 100%;
  min-width: 380px;
  margin: 0 auto;
  padding: 28px 32px;
  color: #9F302F;
  background: #ece6da url("../images/paper-bg.png") repeat;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.article h1, .article h2 {
  font-family:'mathleteskinny';
  font-weight: normal;
  line-height: 1;
  margin: 0;
}
.article h1 {
  font-size: 80px;
}
.article h2 {
  font-size: 55px;
}
.article {
  font-weight: 100;
  font-family:'museo-sans', 'museo sans', sans-serif;
  font-size: 18px;
}
.article ul {
  list-style: none;
  padding: 0;
}
.article-holder {
  width: 100%;
  position: absolute;
  top: 50%;
}
.article-holder-small {
  width: 50%;
  position: absolute;
  top: 50%;
}
.article-holder-small #contact {
  width: 50%;
  position: absolute;
  top: 50%;
}
.article-contact {
  width: 65%;
}
#contact-divide {
  background-color: #9F302F;
  width:100%;
  height:1px;
}
.article-careers {
  width: 30%;
}
.article-holder-small {
  position: relative;
  float: left;
  height: 500px;
}
.article-row {
}
.article-row:after {
  clear:both;
  content:"";
  display: block;
}
.article-col {
  width: 47%;
  float: left;
  padding: 0 1.5%;
}
#contact .article-col {
  padding-left: 6%;
  width: 42%;
}
#contact .article-col-address {
  padding-left: 6%;
  width: 42%;
}
.logoText {
  font-weight: 100;
  font-family:'museo-sans', 'museo sans', sans-serif;
  font-size: 18px;
}
#story .article-holder {
  margin-top:-200px;
}
#contact .article-holder {
  margin-top:-330px;
}
#careers .article-holder {
  margin-top:-170px;
}
#careers .details h4 {
  margin-bottom: 6px;
}
#careers .details ul {
  margin-top: 6px;
}
#careers .details p {
  margin-top: 6px;
}
#menu .article-holder {
  margin-top: -420px;
}
#menu .article {
  text-align: center;
  background: none;
  box-shadow: none;
}
#menu .article h2 {
  color: #fff;
  padding-bottom: 10px;
}
#menu .article h1 {
  text-align: center;
  margin-bottom: 100px;
  padding-top: 50px;
}
#map ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: outside none;
  width: 100%;
  padding: 0;
  margin: 96px auto 0 auto;
  position: absolute;
  text-align: center;
  z-index: 2000;
}
#map ul li {
  background-color: rgba(255,255,255, 0.85);
  padding: 16px;
  font-family: 'mathleteskinny', sans-serif;
  font-size: 36px;
  color: #9F302F;
}
#map ul li:hover {
  color: #9F302F;
  background-color: #FFF0F0;
  cursor: pointer;

}
#map ul li.active {
  background-color: #9F302F;
  color: #fff;
}
#map ul li:first-child {
  border-radius: 32px 0 0 32px;
}
#map ul li:last-child {
  border-radius: 0 32px 32px 0;
}
.map {
  width: 100%;
  height: 100%;
	overflow: hidden;
}
.map .article-holder {
	margin-top: -200px;
}
.map .map-detail {
	margin: 0 auto;
	max-width: 960px;
	position: relative;
}
.map .map-detail-tag {
	position: absolute;
	right: 0;
	top: 100px;
	padding: 20px;
	background: #fff;
	box-shadow: 0 0 10px #333;
}

.map-detail-col {
	font-family: 'museo-sans', 'museo sans', sans-serif;
	float: left;
	color: #9F302F;
}
.map-detail-col.address {
	width: 225px;
}
.map-detail-col.opening-hours {
	width: 215px;
}
.map-detail-col h4 {
	font-weight: 500;
}

.map-detail-tag {
	color: #9F302F;
}
.map-detail-tag h2 {
	font-family: 'mathleteskinny';
	font-weight: normal;
	line-height: 1;
	margin: 0;
	font-size: 45px;
}
.firstHeading {
  font-family:'mathleteskinny';
  font-weight: normal;
  line-height: 1;
  margin: 0;
  font-size: 45px;
  color: #9F302F;
}
.map-detail-col {
	font-family: 'museo-sans', 'museo sans', sans-serif;
	float: left;
	width: 200px;
}

/*
#contact .article-holder {
	margin-top: -300px;
}
#contact .article-holder-small {
	margin-top: -300px;
}
*/
 #contact .article {
  font-size: 16px;
  z-index: 10;
}
.btn {
  display: inline-block;
  margin: 0;
  vertical-align: center;
  cursor: pointer;
  font-size: 13px;
  font-family:'museo_sans_500regular', sans-serif;
  border-radius: 5px;
  border: 0;
  background: #a92c2b;
  padding: 10px;
  color: #ffffff;
}
.right-side {
  float: right;
}
.margin {
  margin-top: 20px;
  margin-bottom: 8px;
}
.clearfix {
  clear:both;
}
.input-text {
  border: 1px solid #a92c2b;
  padding: 7px;
  margin: 0px 0px 10px 0px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
textarea {
  resize: none;
}
textarea.input-text {
  height: 300px;
}
.btn-area {
  text-align: left;
}
.flipbook-viewport {
  overflow:hidden;
  width:100%;
  height:100%;
}
.flipbook-viewport .container {
  position:absolute;
  top:50%;
  left:50%;
  margin:auto;
}
.flipbook-viewport .flipbook {
  width:100%;
  margin: 0 auto;
  height:800px;
  left:-461px;
  top:-300px;
}
.flipbook-viewport .page {
  width:461px;
  height:600px;
  background-color:white;
  background-repeat:no-repeat;
  background-size:100% 100%;
}
.flipbook .page {
  -webkit-box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
  -ms-box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
  -o-box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
}
.flipbook-viewport .page img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin:0;
}
.flipbook-viewport .shadow {
  -webkit-transition: -webkit-box-shadow 0.5s;
  -moz-transition: -moz-box-shadow 0.5s;
  -o-transition: -webkit-box-shadow 0.5s;
  -ms-transition: -ms-box-shadow 0.5s;
  -webkit-box-shadow:0 0 20px #ccc;
  -moz-box-shadow:0 0 20px #ccc;
  -o-box-shadow:0 0 20px #ccc;
  -ms-box-shadow:0 0 20px #ccc;
  box-shadow:0 0 20px #ccc;
}
.openbook {
  display: none;
}
.flipbook {
  margin: 0 auto !important;
}
.flipbook-text {
  background: url("../images/flip.png") no-repeat right top;
  height: 100px;
  text-align: right;
  width: 910px;
  margin: 0 auto;
  margin-top: 10px;
}
.flipbook-text span {
  font-family:'mathleteskinny';
  font-weight: normal;
  line-height: 1;
  margin: 0;
  font-size: 45px;
  margin-right: 100px;
  color: #fff;
}
.fb-button {
  z-index: 4001;
  position: fixed;
  bottom: 0;
  right: 0;
  margin-bottom: 14px;
  margin-right: 15px;
}
.menu-page {
  background-size:100%;
}
#page1 {
  background-image:url('../images/menu/LovePollo_Menu_Page1.jpg');
}
#page2 {
  background-image:url('../images/menu/LovePollo_Menu_Page2.jpg');
}
#page3 {
  background-image:url('../images/menu/LovePollo_Menu_Page3b.jpg');
}
#page4 {
  background-image:url('../images/menu/LovePollo_Menu_Page4.jpg');
}
#page5 {
  background-image:url('../images/menu/LovePollo_Menu_Page5.jpg');
}
.googleMapsWindow {
  font-size:13px;
  padding: 20px 12px;
  min-width: 240px;
}
.flexslider {
  width: 30%;
}
.flex-viewport {
  /* max-height: 680px; */
}

.metador-box {
	height: 142px;
	width: 240px;
	background-color: transparent;
	background-image: url('../images/metador.gif');
	background-repeat: none;
	position: absolute;
  top: 60px;
  z-index: 9850;
}
/*
.metador-box:hover {
	background-image: url('../images/metador_hover.gif');
}
*/
.metador-box a {
	height: 146px;
	width: 240px;
	display: block;
}

@media screen and (max-width: 1300px) {
  /*
	.map {
		background: #9F302F;
	}*/
  .flipbook {
    display: none;
  }
  .flipbook-text {
    display: none;
  }
  .openbook {
    display: block;
  }
  .openbook img {
    width: 100%;
  }
  .article-col {
  }
  .article {
    min-width: 100%;
    width: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .article-holder {
    width: auto;
    position: static;
    top: auto;
    margin: 0 !important;
    padding-top: 200px !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
  }
  .article-holder-small {
    width: auto;
    position: static;
    top: auto;
    height: 500px;
    margin: 0 !important;
    padding: 100px 0 !important;
    float: none;
  }
  .map .map-detail-tag {
		position: static;
	}
	.map-detail-row {
	}
	#menuspacer {
		padding-top: 15%;
	}
  .flexslider {
    width: 40%;
  }
}
@media screen and (max-width: 1420px) {
  .gnb ul li a {
    font-size: 36px;
    margin: 0 25px;
  }
}
@media screen and (max-width: 1250px) {
  .gnb ul li a {
    font-size: 32px;
    margin: 0 20px;
  }
}
@media screen and (max-width: 1047px) {
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
  .gnb ul li a {
    font-size: 32px;
    margin:0 28px;
  }
  .flexslider {
    width: 35%;
  }
  .franchise-box {
    top: 120px;
  }
  .franchise-box .metador-box {
	  left: 20%;
  }
}
@media screen and (max-device-width: 1024px) {
  #head {
    background: url("../images/header.jpg") no-repeat fixed;
    -webkit-background-size: 1732px 120px;
    -moz-background-size: 1732px 1225px;
    -o-background-size: 1732px 1225px;
    background-size: 1732px 1225px;
    background-position-x: -300px;
  }
  #story {
    background: url("../images/bg-new-story.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  #story-container {
    margin-top: 260px;
  }
  #careers-container {
    margin-top: 290px;
  }
  #contact-container {
    margin-top: 45px;
  }
  #slider {
    width:80%;
    height:auto;
    margin:auto;
    background-color:transparent;
  }
  .flexslider {
    width: 35%;
  }
}
@media screen and (max-width: 1024px) and (max-height: 768px) {
  #head {
    background: url("../images/header.jpg") no-repeat fixed;
    -webkit-background-size: 1086px 768px;
    -moz-background-size: 1086px 768px;
    -o-background-size: 1086px 768px;
    background-size: 1086px 768px;
  }
  #story {
      background: url("../images/bg-new-story.jpg") no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      background-position: center center;
  }
  #story-container {
    margin-top: 70px;
  }
  #careers-container {
    margin-top: 110px;
  }
  #contact-container {
    margin-top: -200px;
  }
  .flexslider {
    width: 65%;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width: 999px) {
  .gnb ul li a {
    margin:0 25px;
    font-size: 35px;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width:840px) {
  .gnb ul li a {
    font-size: 24px;
    margin: 0 12px;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width: 840px) {
  .gnb ul li a {
    margin:0px 25px;
    font-size: 32px;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width: 800px) {
  .franchise-box {
    right:30px;
  }
  .navigation {
    display:none;
  }
  .gnb ul li a {
    margin:0px 18px;
    font-size: 32px;
  }
  #slider {
    width:90%;
    height:auto;
    margin:auto;
    background-color:transparent;
  }
  #menuspacer {
  	padding-top: 25%;
  }
  .flexslider {
    width: 65%;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width: 768px) and (max-height: 1024px) {
  #head {
    background: url("../images/header.jpg") no-repeat fixed;
    -webkit-background-size: 1358px 960px;
    -moz-background-size: 1358px 960px;
    -o-background-size: 1358px 960px;
    background-size: 1358px 960px;
  }
  #story {
      background: url("../images/bg-new-story.jpg") no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      background-position: center center;

  }
  #story-container {
    margin-top: 100px;
  }
  #careers-container {
    margin-top: 140px;
  }
  #contact-container {
    margin-top: -160px;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
@media screen and (max-width: 572px) {
  .navigation {
    display:none;
  }
  #contact .article-col {
    width: 80%;
    display: block;
    clear: both;
  }
  #contact .article-col-address {
    width: 80%;
    display: block;
    clear: both;
  }
  #careers .article-col {
    width: 80%;
    display: block;
    clear: both;
  }
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
  .flexslider {
    width: 65% !important;
    margin: auto;
  }
}
@media screen and (max-width: 540px) {
  .header-title {
    position: static;
    bottom: auto;
    padding: 30px 0;
  }
  .article-col {
    float: none;
    width: auto;
  }
  /*.map-detail-photo img,*/
  .header-title img {
    width: 100%;
    max-width: 100%;
  }
  .navigation {
    display: none;
  }
  .franchise-box {
    right:0;
    margin-top: 240px;
    margin-bottom: 40px;
    width: 100%;
  }

  .scroll-text {
    display:none;
  }
  .article {
    min-width: 100%;
    width: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .promo-logo, .promo-detail {
    width: auto;
    text-align: center;
    float: none;
  }
  .gnb {
    position: static;
    margin-top: 200px;
  }
  .float-tag {
    position: static;
  }
  .gnb ul li {
    display: block;
    padding: 0;
    background-position: center;
  }
  .gnb ul li a {
    display: block;
    margin: 0;
    padding: 10px;
    border-bottom: #c26c6b 1px solid;
  }
  .fixed {
    position: static;
  }
  .article-holder {
    width: auto;
    position: static;
    top: auto;
    margin: 0 !important;
    padding: 100px 0 !important;
  }
  .article-holder-small {
    width: auto;
    position: static;
    top: auto;
    height: 500px;
    margin: 0 !important;
    padding: 100px 0 !important;
  }
  .map .map-detail-tag {
		position: static;
	}
	.map-detail-row {

	}
  #lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
  }
}
.kobe {
  text-align: center;
  font-family: helvetica, arial, sans-serif;
  background: #9F302F;
  font-size: 12px;
  padding: 5px;
}
.kobe a {
  text-decoration: none;
  color: #c76968;
}
.kobe a:hover, .kobe a:active {
  color:#fff;
}
#wrapper {
  width:600px;
  margin:0 auto;
  /*centers the div horizontally in all browsers (except IE)*/
  background:#fff;
  text-align:left;
  /*resets text alignment from body tag */
  border:1px solid #ccc;
  border-top:none;
  padding:25px;
  /*Let's add some CSS3 styles, these will degrade gracefully in older browser and IE*/
  border-radius:0 0 5px 5px;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  box-shadow:0 0 5px #ccc;
  -moz-box-shadow:0 0 5px #ccc;
  -webkit-box-shadow:0 0 5px #ccc;
}
#lightbox {
  position:fixed;
  /* keeps the lightbox window in the current viewport */
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:99999;
  background-color:rgba(0, 0, 0, 0.7);
  text-align:center;
}
#lightbox p {
  text-align:right;
  color:#fff;
  font-family:'mathleteskinny';
  font-weight: 400px;
  margin-right:20px;
  font-size:15px;
}
#lightbox a {
  text-decoration: none;
  color: #fff;
}
#lightbox shareButtons {
  text-align:right;
  color:#fff;
  font-family:'mathleteskinny';
  font-weight: 400px;
  margin-right:20px;
  font-size:15px;
}
#lightbox #content {
	width: 100%;
	height: 100%;
}
#lightbox img {
  box-shadow:0 0 25px #111;
  -webkit-box-shadow:0 0 25px #111;
  -moz-box-shadow:0 0 25px #111;
  max-height:85%;
  height: auto;
}
.navigation {
  -webkit-backface-visibility: hidden;
  z-index: 5;
  position: fixed;
  top: 50%;
  right: 30px;
  margin-top: -40px;
}
.navigation li {
  height: 20px;
  text-decoration: none;
  list-style: none;
}
.navigation a {
  display: block;
  width: 8px;
  height: 8px;
  text-indent: -9999px;
  border-radius:25px;
  background-color:#9F302F;
  margin: 0 auto;
}
.navigation a:hover {
  border-radius:25px;
  background-color:#fffffff;
}
.navigation a.active {
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid #9F302F;
  left: 8px;
}
h4 {
  font-weight:normal !important;
}
.navigation a {
  display: block;
  width: 8px;
  height: 8px;
  text-indent: -9999px;
  border-radius: 25px;
  background-color: #fff;
  opacity: 0.6;
}
.navigation a.active {
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid #fff;
  opacity: 0.6;
  left: 8px;
}

.print-offer {
  display: none;
}

@media print {
  #fullpage {
    display: none;
    position: fixed;
    top: 50mm;
    left: 30mm;
  }
  .print-offer {
    display: block;
    overflow: hidden;
  }
  .print-offer img {
    width: 100%;
  }

}

.inner {
  max-width: 1600px;
  margin: 0 auto;
}

.menulog-container {
  padding-top: 10px;
  text-align: center;
}

.menulog-container a {
  margin: 5px 5px 0;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 3px;
  background: #26bf22;
  color: #fff;
  font-weight: 100;
  font-family: 'museo-sans', 'museo sans', sans-serif;
  text-decoration: none;
}

.menulog-container a span {
  display: block;
  font-family: 'mathleteskinny';
  font-size: 35px;
}
